Loading...
Searching...
No Matches
burst_shaper_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for burst_shaper_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr, digital, __VA_ARGS__)
gr
GNU Radio logging wrapper.
Definition basic_block.h:29
DOC
#define DOC(...)
Definition pydoc_macros.h:17